//import { createChallenge, verifySolution } from 'altcha';

async function AltchaHumanTest(req, res) {
  //const { altcha } = req.body;
  console.log("Altcha na razie nie działa :c");

}

module.exports = AltchaHumanTest;